@echo off
:optOne
cls
echo.
echo         HERBSTNEBEL: 2.0
echo    December 16th - December 20th
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. Load Day 1 Daytime - December 16th
echo 2. Load Day 1 Nightfall - December 16/17th
echo 3. Load Day 2 Daytime - December 17th
echo 4. Load Day 2 Nightfall - December 17/18th
echo 5. Load Day 3 Daytime - December 18th
echo 6. Load Day 3 Nightfall - December 18/19th
echo 7. Load Day 4 Daytime - December 19th
echo 8. Load Day 4 Nightfall - December 19/20th
echo 9. Load Day 5 Daytime - December 20th
echo 0. -=-=- More Options -=-=-
echo X. Exit without Loading
echo.
choice /c:1234567890X Enter your selection

if errorlevel 11 goto done
if errorlevel 10 goto OptTwo
if errorlevel 9 goto day5
if errorlevel 8 goto day4n
if errorlevel 7 goto day4
if errorlevel 6 goto day3n
if errorlevel 5 goto day3
if errorlevel 4 goto day2n
if errorlevel 3 goto day2
if errorlevel 2 goto day1n
if errorlevel 1 goto day1

:day1
echo.
echo Herbstnebel, December 16th Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules1.txt rules.txt
copy events1.txt events.txt
DELEVENT dec1944.sav
goto done

:day1n
echo.
echo Herbstnebel, December 16/17th Nightfall
copy terrain1dec16n.gif terrain1.gif
copy terrain2dec16n.gif terrain2.gif
copy citiesdec16n.gif cities.gif
copy units16night.gif units.gif
copy rules2.txt rules.txt
copy events2.txt events.txt
DELEVENT dec1944.sav
goto done

:day2
echo Herbstnebel, December 17th Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules3.txt rules.txt
copy events3.txt events.txt
DELEVENT dec1944.sav
goto done

:day2n
echo.
echo Herbstnebel, December 17/18th Nightfall
copy terrain1dec16n.gif terrain1.gif
copy terrain2dec16n.gif terrain2.gif
copy citiesdec16n.gif cities.gif
copy units16night.gif units.gif
copy rules4.txt rules.txt
copy events4.txt events.txt
DELEVENT dec1944.sav
goto done

:day3
echo Herbstnebel, December 18th Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules5.txt rules.txt
copy events5.txt events.txt
DELEVENT dec1944.sav
goto done

:day3n
echo Herbstnebel, December 18/19th Nightfall
copy terrain1dec16n.gif terrain1.gif
copy terrain2dec16n.gif terrain2.gif
copy citiesdec16n.gif cities.gif
copy units16night.gif units.gif
copy rules6.txt rules.txt
copy events6.txt events.txt
DELEVENT dec1944.sav
goto done

:day4
echo Herbstnebel, December 19th Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules7.txt rules.txt
copy events7.txt events.txt
DELEVENT dec1944.sav
goto done

:day4n
echo Herbstnebel, December 19/20th Nightfall
copy terrain1dec16n.gif terrain1.gif
copy terrain2dec16n.gif terrain2.gif
copy citiesdec16n.gif cities.gif
copy units16night.gif units.gif
copy rules8.txt rules.txt
copy events8.txt events.txt
DELEVENT dec1944.sav
goto done

:day5
echo Herbstnebel, December 20th Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules9.txt rules.txt
copy events9.txt events.txt
DELEVENT dec1944.sav
goto done

:OptTwo
cls
echo.
echo         HERBSTNEBEL: 2.0
echo    December 21st - December 24th
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. -=-=- Go Back -=-=-
echo 2. Load Day 5 Nightfall - December 20th/21st
echo 3. Load Day 6 Daytime - December 21st
echo 4. Load Day 6 Nightfall - December 21st/22nd
echo 5. Load Day 7 Daytime - December 22nd
echo 6. Load Day 7 Nightfall - December 22nd/23rd
echo 7. Load Day 8 Daytime - December 23rd
echo 8. Load Day 8 Nightfall - December 23rd/24th
echo 9. Load Day 9 Daytime - December 24th
echo 0. -=-=- More Options -=-=-
echo X. Exit without Loading
echo.
choice /c:1234567890X Enter your selection

if errorlevel 11 goto done
if errorlevel 10 goto OptThree
if errorlevel 9 goto day9
if errorlevel 8 goto day8n
if errorlevel 7 goto day8
if errorlevel 6 goto day7n
if errorlevel 5 goto day7
if errorlevel 4 goto day6n
if errorlevel 3 goto day6
if errorlevel 2 goto day5n
if errorlevel 1 goto OptOne

:day5n
echo.
echo Herbstnebel, December 20th/21st Nightfall
copy terrain1dec16n.gif terrain1.gif
copy terrain2dec16n.gif terrain2.gif
copy citiesdec16n.gif cities.gif
copy units16night.gif units.gif
copy rules10.txt rules.txt
copy events10.txt events.txt
DELEVENT dec1944.sav
goto done

:day6
echo.
echo Herbstnebel, December 21st Daytime
copy terrain1dec16.gif terrain1.gif
copy terrain2dec16.gif terrain2.gif
copy citiesdec16.gif cities.gif
copy units16day.gif units.gif
copy rules11.txt rules.txt
copy events11.txt events.txt
DELEVENT dec1944.sav
goto done

:day6n
echo.
echo Herbstnebel, December 21st/22nd Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules12.txt rules.txt
copy events12.txt events.txt
DELEVENT dec1944.sav
goto done

:day7
echo.
echo Herbstnebel, December 22nd Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules13.txt rules.txt
copy events13.txt events.txt
DELEVENT dec1944.sav
goto done

:day7n
echo.
echo Herbstnebel, December 22nd/23rd Nightfall
copy terrain1dec22n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules14.txt rules.txt
copy events14.txt events.txt
DELEVENT dec1944.sav
goto done

:day8
echo.
echo Herbstnebel, December 23rd Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules15.txt rules.txt
copy events15.txt events.txt
DELEVENT dec1944.sav
goto done

:day8n
echo.
echo Herbstnebel, December 23rd/24th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules16.txt rules.txt
copy events16.txt events.txt
DELEVENT dec1944.sav
goto done

:day9
echo.
echo Herbstnebel, December 24th Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules17.txt rules.txt
copy events17.txt events.txt
DELEVENT dec1944.sav
goto done

:OptThree
cls
echo.
echo         HERBSTNEBEL: 2.0
echo    December 25th - December 29th
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. -=-=- Go Back -=-=-
echo 2. Load Day 9 Nightfall - December 24/25th
echo 3. Load Day 10 Daytime - December 25th
echo 4. Load Day 10 Nightfall - December 25/26th
echo 5. Load Day 11 Daytime - December 26th
echo 6. Load Day 11 Nightfall - December 26/27th
echo 7. Load Day 12 Daytime - December 27th
echo 8. Load Day 12 Nightfall - December 27/28th
echo 9. Load Day 13 Daytime - December 28th
echo 0. Load Day 13 Nightfall - December 28/29th
echo X. Exit without Loading
echo.
choice /c:1234567890X Enter your selection

if errorlevel 11 goto done
if errorlevel 10 goto day13n
if errorlevel 9 goto day13
if errorlevel 8 goto day12n
if errorlevel 7 goto day12
if errorlevel 6 goto day11n
if errorlevel 5 goto day11
if errorlevel 4 goto day10n
if errorlevel 3 goto day10
if errorlevel 2 goto day9n
if errorlevel 1 goto OptTwo

:day9n
echo.
echo Herbstnebel, December 24/25th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules18.txt rules.txt
copy events18.txt events.txt
DELEVENT dec1944.sav
goto done

:day10
echo.
echo Herbstnebel, December 25th Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules19.txt rules.txt
copy events19.txt events.txt
DELEVENT dec1944.sav
goto done

:day10n
echo.
echo Herbstnebel, December 25/26th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules20.txt rules.txt
copy events20.txt events.txt
DELEVENT dec1944.sav
goto done

:day11
echo.
echo Herbstnebel, December 26th Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules21.txt rules.txt
copy events21.txt events.txt
DELEVENT dec1944.sav
goto done

:day11n
echo.
echo Herbstnebel, December 26/27th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules22.txt rules.txt
copy events22.txt events.txt
DELEVENT dec1944.sav
goto done

:day12
echo.
echo Herbstnebel, December 27th Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules23.txt rules.txt
copy events23.txt events.txt
DELEVENT dec1944.sav
goto done

:day12n
echo.
echo Herbstnebel, December 27/28th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules24.txt rules.txt
copy events24.txt events.txt
DELEVENT dec1944.sav
goto done

:day13
echo.
echo Herbstnebel, December 28th Daytime
copy terrain1dec21.gif terrain1.gif
copy terrain2dec21.gif terrain2.gif
copy citiesdec21.gif cities.gif
copy units21day.gif units.gif
copy rules25.txt rules.txt
copy events25.txt events.txt
DELEVENT dec1944.sav
goto done

:day13n
echo.
echo Herbstnebel, December 28/29th Nightfall
copy terrain1dec21n.gif terrain1.gif
copy terrain2dec21n.gif terrain2.gif
copy citiesdec21n.gif cities.gif
copy units21night.gif units.gif
copy rules26.txt rules.txt
copy events26.txt events.txt
DELEVENT dec1944.sav
goto done

:done
echo.
exit
quit